mnoGoSearch 3.3.9 reference manual: Full-featured search engine software
Prev |  | Next

# RemoteFileNameCharset

## Name

RemoteFileNameCharset -- defines default character set of file and directory names

`indexer.conf`

## Synopsis

RemoteFileNameCharset {charset}

## Description

RemoteFileNameCharset is a fine-tuning command for indexing the `url.file` and `url.path` sections, usually for FTP sites, when the sites have national letters in directory and file names.

By default, directory and file names (after `%XX` URL-unescaping) considered to have the same character set with the character set specified in RemoteCharset. RemoteFileNameCharset allows to set an alternative character set for directory and file names, different from RemoteCharset.

## Examples

    RemoteFileNameCharset cp850

## See also

BrowserCharset, ForceIISCharset1251, LocalCharset, RemoteCharset.

Prev | Home | Next
RemoteCharset | Up | ReplaceVar